<html>
  <head>
    <meta charset="utf8"/>
  </head>
  <body>
    <h1 data-cy="pageHeader">¡Enhorabuena!</h1>
    <p data-cy="paragraph1" id="p1">Parece que estás sirviendo una página web. ¡Asombroso!</p>
    <p data-cy="paragraph2" id="p2">¿Sabías que <i>cualquiera</i> con acceso TCP/IP a tu ordenador puede verla? ¡Es sólo una cuestión de configurar el <i>firewall</i> y el <i>router</i> que nuestros amigos de Japón la visiten!</p>
    <h3>De momento...</h3>
    <p data-cy="paragraph3" id="p3">Basta con que <b>tú</b> accedas a ella desde tu propio ordenador.</p>
    <h1>Ojalá un <i>developer</i> excelente escriba aquí un título apropiado</h1>
  </body>
</html>
